/docs/_build_html
/bower_components
/node_modules
# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*.directory

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Packaging files:
*.egg*

# Sphinx docs:
build
# Pycharm:
.idea
.pycharmrc

# SQLite3 database files:
*.db
src/waves.tmp.sqlite3
*.sqlite
*.coverage

# Logs:
*.log

# Environment variables
config/waves.env

# Django stuff:
*.mo
*.pot

# Eclipse
.project
.pydevproject
.settings

# Django static dirs
staticfiles

# Linux Editors
*~
\#*\#
/.emacs.desktop
/.emacs.desktop.lock
.elc
auto-save-list
tramp
.\#*
*.swp
*.swo

# Rope
.ropeproject
/test_data/out

# Mac
.DS_Store
._*

# Windows
Thumbs.db
Desktop.ini

# Project settings
/data
/test_data/jobs/
/media/profile
/src/waves.sample.sav.sqlite3
/db/waves.sqlite3
/src/waves.tmp
/src/waves.sav.sqlite3
/config/waves_uwsgi.ini
/.venv/
/config/waves.apache.conf
/db/waves.sav.sqlite3
/staticfiles/

